Subject: Re: [PRCo] Re: Johnstown party bus
From: Schneider Fred <[email-masked]>
To: [email-masked]
Date: Thu, 18 Dec 2008 22:22:52 -0500

Not bad at all for an evening's entertainment.   The beer tram in  
Japan --- 3600 yen at today's rate of exchange is $40.36 for  
something resembling dinner, drinks and two hours of trolley riding.
I can imagine Derrick wanting to go there to try out the beer.

I wish there was someone who could translate the Japanese characters.

Thanks Bill for forwarding.

On Dec 18, 2008, at 7:16 PM, Bill Robb wrote:

> There are places with beer trolleys.  But not the US.  Puritans and  
> conservative Republicans (and their lawyers) are in charge.
> http://www.seekjapan.jp/article/1722/Beer+Trams+Running+in+Hot+Summer
>
> Japanese trams with bench seats are laid out just perfect for a  
> portable table down the center of the streetcar.
>
> http://jaritetu.exblog.jp/7719637/    Japanese text with numerous  
> photos
>
>
>
> ________________________________
> Dennis F. Cramer wrote
>
> Just saw a spot on WJAC, channel 6 that a local guy has purchased 2  
> busses and rents them for parties, Altoona Curve games, weddings,  
> etc and is making a killing since Cambria Transit is not permitted  
> to rent out theirs.  Since I am in the wedding business, I do hear  
> people complain about restrictions on renting publicly funded  
> busses.  Imagine being able to rent a PAT bus or the "T".  We used  
> to be able to do it.  I guess the attorneys gave themselves more work.
> http://guides.limores.net/Party_Bus_Johnstown_PA-r852770- 
> Johnstown_PA.html
>
>
> Dennis F. Cramer
>       Trombone
>
>
>
>